Subject: RE:Message from Walmart.com Customer: Where is my order, 200012446587687 #Ref 20241217003124881
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 18 Dec 2024 08:36:24 -0800

Hello Michelle / Walmart-

Thank you for your email.  Upon checking with FedEx, your order#:200012446587687/ Purchase order #: 108934448254686 with the tracking#: 770585506077 has been delivered on 12/14/24.  We ask that you first check with other family members, neighbors and around the outside of your home to ensure the package was not misplaced.

Sincerely,

Kyle

Designer Living Customer Service

===============================================================================

Dear Designer Living Inc.,

Michelle Stanberry wants to connect with you for the order below:

Customer Order Number:  200012446587687

Purchase Order No:  108934448254686

Reason for Contact:  Where is my order

Item name/number:  Comfort Spaces Full Sheet Set, Flannel Bed Sheets Full, 100% Cotton Bed Sheets Set with Deep Pocket, 4-Piece/1556913286

Customer Message:

I still did not receive my package today. I’m concerned about the long delay before Christmas. Every day I get a message saying that the package will arrive and every day it does not arrive. Should I be canceling this order or will it be here soon? ￼

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team